bundles=com.liferay.login.authentication.facebook.connect.web#5.0.25##,com.liferay.login.authentication.openid.connect.web#5.0.24##,com.liferay.login.authentication.opensso.web#5.0.25##,com.liferay.login.web#5.0.35.hotfix-8597-7310##
category=Liferay Foundation - Liferay Login - Impl
context-names=
description=Liferay Foundation - Liferay Login - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=240324200825349
restart-required=true
title=Liferay Foundation - Liferay Login - Impl
version=1.0